.vc_custom_1489869133837 {
   padding-top: 100px !important;
   padding-bottom: 60px !important;
   background-color: #f2f2f2 !important;
}

.vc_custom_1489869142279 {
   padding-top: 80px !important;
}

.vc_custom_1489869155516 {
   padding-top: 100px !important;
   padding-bottom: 40px !important;
   background-color: #efefef !important;
}

.vc_custom_1489869167576 {
   padding-top: 100px !important;
}

.vc_custom_1489869179467 {
   padding-top: 40px !important;
   background-color: #3291e5 !important;
}

.vc_custom_1560317246429 {
   border-top-width: 1px !important;
   border-right-width: 1px !important;
   border-bottom-width: 1px !important;
   border-left-width: 1px !important;
   padding-top: 10px !important;
   padding-right: 10px !important;
   padding-bottom: 10px !important;
   padding-left: 10px !important;
   background-color: #ffffff !important;
   border-left-color: #dddddd !important;
   border-left-style: solid !important;
   border-right-color: #dddddd !important;
   border-right-style: solid !important;
   border-top-color: #dddddd !important;
   border-top-style: solid !important;
   border-bottom-color: #dddddd !important;
   border-bottom-style: solid !important;
}

.vc_custom_1454280058513 {
   margin-bottom: 0px !important;
}

</style><noscript><style type="text/css">.wpb_animate_when_almost_visible {
   opacity: 1;
}

</style></noscript><style type="text/css" data-type="wpex-css" id="wpex-css">
/*ACCENT COLOR*/

.wpex-carousel-woocommerce .wpex-carousel-entry-details,
a,
.wpex-accent-color,
.main-navigation .dropdown-menu a:hover,
.main-navigation .dropdown-menu>.current-menu-item>a,
.main-navigation .dropdown-menu>.current-menu-parent>a,
h1 a:hover,
h2 a:hover,
a:hover h2,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover,
.entry-title a:hover,
.modern-menu-widget a:hover,
.theme-button.outline,
.theme-button.clean {
   color: #32c2ec
}

.vcex-skillbar-bar,
.vcex-icon-box.style-five.link-wrap:hover,
.vcex-icon-box.style-four.link-wrap:hover,
.vcex-recent-news-date span.month,
.vcex-pricing.featured .vcex-pricing-header,
.vcex-testimonials-fullslider .sp-button:hover,
.vcex-testimonials-fullslider .sp-selected-button,
.vcex-social-links a:hover,
.vcex-testimonials-fullslider.light-skin .sp-button:hover,
.vcex-testimonials-fullslider.light-skin .sp-selected-button,
.vcex-divider-dots span,
.vcex-testimonials-fullslider .sp-button.sp-selected-button,
.vcex-testimonials-fullslider .sp-button:hover,
.wpex-accent-bg,
.post-edit a,
.background-highlight,
input[type="submit"],
.theme-button,
button,
.theme-button.outline:hover,
.active .theme-button,
.theme-button.active,
#main .tagcloud a:hover,
.post-tags a:hover,
.wpex-carousel .owl-dot.active,
.wpex-carousel .owl-prev,
.wpex-carousel .owl-next,
body #header-two-search #header-two-search-submit,
#site-navigation .menu-button>a>span.link-inner,
.modern-menu-widget li.current-menu-item a,
#sidebar .widget_nav_menu .current-menu-item>a,
.widget_nav_menu_accordion .widget_nav_menu .current-menu-item>a,
#wp-calendar caption,
#wp-calendar tbody td:hover a,
.navbar-style-six .dropdown-menu>.current-menu-item>a,
.navbar-style-six .dropdown-menu>.current-menu-parent>a,
#wpex-sfb-l,
#wpex-sfb-r,
#wpex-sfb-t,
#wpex-sfb-b,
#site-scroll-top:hover {
   background-color: #32c2ec
}

.vcex-heading-bottom-border-w-color .vcex-heading-inner {
   border-bottom-color: #32c2ec
}

.wpb_tabs.tab-style-alternative-two .wpb_tabs_nav li.ui-tabs-active a {
   border-bottom-color: #32c2ec
}

.theme-button.outline {
   border-color: #32c2ec
}

#searchform-dropdown {
   border-color: #32c2ec
}

.toggle-bar-btn:hover {
   border-top-color: #32c2ec;
   border-right-color: #32c2ec
}

body #site-navigation-wrap.nav-dropdown-top-border .dropdown-menu>li>ul {
   border-top-color: #32c2ec
}

.theme-heading.border-w-color span.text {
   border-bottom-color: #32c2ec
}


/*ACCENT HOVER COLOR*/

.post-edit a:hover,
.theme-button:hover,
input[type="submit"]:hover,
button:hover,
.wpex-carousel .owl-prev:hover,
.wpex-carousel .owl-next:hover,
#site-navigation .menu-button>a>span.link-inner:hover {
   background-color: #32c2ec
}


/*TYPOGRAPHY*/

body {
   font-family: "Source Sans Pro";
   font-size: 16px;
   color: #555555
}

#site-navigation .dropdown-menu a {
   font-weight: 600;
   font-size: 13px;
   text-transform: uppercase
}

.wpex-mobile-menu,
#sidr-main {
   text-transform: uppercase
}

h1,
h2,
h3,
h4,
h5,
h6,
.theme-heading,
.page-header-title,
.heading-typography,
.widget-title,
.wpex-widget-recent-posts-title,
.comment-reply-title,
.vcex-heading,
.entry-title,
.sidebar-box .widget-title,
.search-entry h2 {
   font-weight: 600
}

.footer-callout-content {
   font-size: 24px;
   line-height: 54px
}

#copyright {
   font-size: 12px;
   letter-spacing: 1.5px;
   text-transform: uppercase
}


/*ADVANCED STYLING CSS*/

#mobile-menu .wpex-bars>span,
#mobile-menu .wpex-bars>span::before,
#mobile-menu .wpex-bars>span::after {
   background-color: #333333
}

#mobile-menu a:hover .wpex-bars>span,
#mobile-menu a:hover .wpex-bars>span::before,
#mobile-menu a:hover .wpex-bars>span::after {
   background-color: #32c2ec
}


/*CUSTOMIZER STYLING*/

#site-scroll-top {
   font-size: 24px;
   border-radius: 0;
   color: #666666
}

.theme-button,
input[type="submit"],
button,
#site-navigation .menu-button>a>span.link-inner {
   border-radius: 0;
   background: #32c2ec
}

.theme-button:hover,
input[type="submit"]:hover,
button:hover,
#site-navigation .menu-button>a:hover>span.link-inner {
   background: #0baee0
}

#site-header #site-header-inner {
   padding-top: 15px
}

#site-header.overlay-header #site-header-inner {
   padding-top: 15px;
   padding-bottom: 15px
}

#site-header-inner {
   padding-bottom: 15px
}

#site-logo {
   padding-bottom: 10px
}

#site-logo a.site-logo-text {
   color: #32c2ec
}

body .navbar-style-one .dropdown-menu>li {
   margin-left: 30px
}

#site-navigation .dropdown-menu>li>a:hover,
#site-navigation .dropdown-menu>li.sfHover>a {
   color: #888888
}

#mobile-menu a {
   color: #333333
}

#mobile-menu a:hover {
   color: #32c2ec
}

.mobile-toggle-nav a:hover {
   color: #32c2ec
}

.wpex-mobile-toggle-menu-fixed_top .mobile-toggle-nav a:hover {
   color: #32c2ec
}

#footer-callout-wrap {
   padding-top: 18px;
   padding-bottom: 18px;
   background-color: #32c2ec;
   border-color: #32c2ec;
   color: #000 !important;
}

#footer-callout .theme-button {
   background: #70d4f2
}

#footer-callout .theme-button:hover {
   background: #80d7f2
}

#footer-bottom-inner {
   padding: 15px 0
}

#footer-bottom {
   background: #313131
}

#footer-bottom a {
   color: #dddddd
}

.vc_column-inner {
   margin-bottom: 40px
}
.recentcomments a{
   display:inline !important;
   padding:0 !important;
   margin:0 !important;
}
body .wpex-vc-row-stretched, body .vc_row-o-full-height { 
   visibility: visible; 
}

.sf-menu .active{
    border-color: white !important;
    border-left-color: black !important; 
    border-top-color: black !important;
    color: white !important; 
    background-color: #adadad !important;
}
.input[type="text"]{
    width:100% !important;
}
.one{
    background-color:#004c91 !important;
    color:white;
    height:759px !important;
}
.two{
    background-color:#60a90d !important;
    color:white;
    height:759px !important;
}
@media screen and (max-width: 800px) {
  .one{
    height:888px !important;
    border-bottom: 1px solid #ffffff !important;
}
.two{
    height:888px !important;
    border-bottom: 1px solid #ffffff !important;
}
}
.wpb_wrapper h4{
    margin : 0px !important;
    color:#fff;
}
.wpb_wrapper h3{
    color:#fff;
}
.aboutimg_border{
    border:2px solid #60a90d;
}